H2 {
	COLOR: #ae2f30
}
.fontSubhead H3 {
	COLOR: #ae2f30
}
.fontHeaderStyle H3 {
	COLOR: #ae2f30
}
.cueContentStyle1 LI {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/bullet-servers-red.gif) no-repeat 0px 0.9em
}
.cueContentStyle2 LI {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/bullet-servers-red.gif) no-repeat 0px 0.9em
}
.cueContentStyle3 LI {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/bullet-servers-red.gif) no-repeat 0px 0.9em
}
.cueContentStyle3mod LI {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/bullet-servers-red.gif) no-repeat 0px 0.9em
}
.cueContentStyle2 LI {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/bullet-servers-red.gif) no-repeat 0px 0.9em
}
.cueSysReqsTable LI {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/bullet-servers-red.gif) no-repeat 0px 0.9em
}
.formatHighlightBox H3 {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/background-subhead-highlight-red.jpg) repeat-x center 50%; COLOR: #fff
}
.cueBanner {
	BACKGROUND: url(/taiwan/sql2008/graphics/homepage/PublishingImages/banner-subpage-sql08.jpg) no-repeat right top
}
.cueQuoteContent {
	DISPLAY: block; FONT-SIZE: 125%; MARGIN: 6px 0px 8px; COLOR: #505050; LINE-HEIGHT: 200%; TEXT-ALIGN: left
}
.cueQuoteName {
	PADDING-RIGHT: 10px; COLOR: #aaa; TEXT-ALIGN: right
}
.cueQuoteTitle {
	PADDING-RIGHT: 10px; COLOR: #aaa; TEXT-ALIGN: right
}
.cueQuoteOrganization {
	PADDING-RIGHT: 10px; COLOR: #aaa; TEXT-ALIGN: right
}
.cueQuoteTextOpen {
	BACKGROUND: white no-repeat; FLOAT: left; WIDTH: 24px; HEIGHT: 100px
}
.cueQuoteTextMain {
	PADDING-RIGHT: 24px; BACKGROUND: white no-repeat right bottom; FLOAT: left; WIDTH: 215px
}
.divTopBorder1 {
	BORDER-TOP: #8a929f 1px solid
}
.divTopBorder2 {
	BORDER-TOP: #8a929f 1px solid
}